.markItUp .markItUpButton1 a {
	background-image:url(/img/markitup/h1.png); 
}
.markItUp .markItUpButton2 a {
	background-image:url(/img/markitup/h2.png); 
}
.markItUp .markItUpButton3 a {
	background-image:url(/img/markitup/h3.png); 
}
.markItUp .markItUpButton4 a {
	background-image:url(/img/markitup/h4.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(/img/markitup/h5.png); 
}
.markItUp .markItUpButton6 a {
	background-image:url(/img/markitup/h6.png); 
}
.markItUp .markItUpButton7 a {
	background-image:url(/img/markitup/paragraph.png); 
}

.markItUp .markItUpButton8 a {
	background-image:url(/img/markitup/bold.png);
}
.markItUp .markItUpButton9 a {
	background-image:url(/img/markitup/italic.png);
}
.markItUp .markItUpButton10 a {
	background-image:url(/img/markitup/stroke.png);
}

.markItUp .markItUpButton11 a {
	background-image:url(/img/markitup/list-bullet.png);
}
.markItUp .markItUpButton12 a {
	background-image:url(/img/markitup/list-numeric.png);
}
.markItUp .markItUpButton13 a {
	background-image:url(/img/markitup/list-item.png);
}

.markItUp .markItUpButton14 a {
	background-image:url(/img/markitup/picture.png); 
}
.markItUp .markItUpButton15 a {
	background-image:url(/img/markitup/link.png);
}

.markItUp .clean a {
	background-image:url(/img/markitup/clean.png);
}
.markItUp .preview a {
	background-image:url(/img/markitup/preview.png);
}
.markItUp .editor-flex a {
	background-image:url(/img/markitup/flex.png);
}

.markItUp .editor-left a        { background-image:url(/img/markitup/edit_alignment_left.png); }
.markItUp .editor-right a       { background-image:url(/img/markitup/edit_alignment_right.png); }
.markItUp .editor-center a      { background-image:url(/img/markitup/edit_alignment_center.png); }
/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp * {
	margin:0px; padding:0px;
	outline:none;
}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.markItUpContainer  {
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.markItUpEditor {
	font:12px 'Courier New', Courier, monospace;
	padding:5px;
	height:320px;
	clear:both;
	line-height:18px;
	overflow:auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.markItUpPreviewFrame	{
	overflow:auto;
	background-color:#FFF;
	height:300px;
	margin:5px 0;
}
.markItUpFooter {
	width:100%;
}
.markItUpResizeHandle {
	overflow:hidden;
	width:22px; height:5px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/handle.png);
	cursor:n-resize;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(images/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(images/submenu.png) no-repeat 100% 50%;
}
.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:16px;
	overflow:hidden;
	background-color:#CCC;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a {
	display:block;
	width:16px; height:16px;
	text-indent:-10000px;
	background-repeat:no-repeat;
	padding:3px;
	margin:0px;
}

.markItUp .colors {
   z-index:9999;
}

.markItUp .colors ul {
	min-width: 140px;
}

.markItUp .colors a {
    z-index:300;
	background-image:url(/img/markitup/colors.png);
	width:20px;
	height:20px;
}

.markItUp .colors li {
	border:1px solid white;
	width:25px;
	height:25px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:right;    
}

.markItUp .colors .col1-1 a {
	background:#FCE94F;
}
.markItUp .colors .col1-2 a {
	background:#EDD400;
}
.markItUp .colors .col1-3 a {
	background:#C4A000;
}
.markItUp .colors .col2-1 a {
	background:#FCAF3E;
}
.markItUp .colors .col2-2 a {
	background:#F57900;
}
.markItUp .colors .col2-3 a {
	background:#CE5C00;
}
.markItUp .colors .col3-1 a {
	background:#E9B96E;
}
.markItUp .colors .col3-2 a {
	background:#C17D11;
}
.markItUp .colors .col3-3 a {
	background:#8F5902;
}
.markItUp .colors .col4-1 a {
	background:#8AE234;
}
.markItUp .colors .col4-2 a {
	background:#73D216;
}
.markItUp .colors .col4-3 a {
	background:#4E9A06;
}
.markItUp .colors .col5-1 a {
	background:#729FCF;
}
.markItUp .colors .col5-2 a {
	background:#3465A4;
}
.markItUp .colors .col5-3 a {
	background:#204A87;
}
.markItUp .colors .col6-1 a {
	background:#AD7FA8;
}
.markItUp .colors .col6-2 a {
	background:#75507B;
}
.markItUp .colors .col6-3 a {
	background:#5C3566;
}
.markItUp .colors .col7-1 a {
	background:#EF2929;
}
.markItUp .colors .col7-2 a {
	background:#CC0000;
}
.markItUp .colors .col7-3 a {
	background:#A40000;
}
.markItUp .colors .col8-1 a {
	background:#FFFFFF;
}
.markItUp .colors .col8-2 a {
	background:#D3D7CF;
}
.markItUp .colors .col8-3 a {
	background:#BABDB6;
}
.markItUp .colors .col9-1 a {
	background:#888A85;
}
.markItUp .colors .col9-2 a {
	background:#555753;
}
.markItUp .colors .col9-3 a {
	background:#000000;
}